@charset 'UTF-8';
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
:lang(ko) {
  font-family: 'Noto Sans KR', sans-serif;
}


*{font-family: 'Noto Sans', 'Noto Sans KR', sans-serif;}
form{padding:0; margin:0;}
body, html{padding:0; margin:0; font-size:16px; overflow-x:hidden;}
h1, h2, h3, h4, p{margin:0;}
div, ul, li{box-sizing:border-box;}
ul, li{padding:0; margin:0; list-style:none;}
button{cursor:pointer;}
a{text-decoration:none;}
img{border:0;}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #959595; font-size:16px; font-weight:300;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #959595; font-size:16px; font-weight:300;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #959595; font-size:16px; font-weight:300;
}
:-moz-placeholder { /* Firefox 18- */
	color: #959595; font-size:16px; font-weight:300;
}

/* ------ header  ------ */
#header{position:fixed; height:100px; width:100%; min-width:1260px; z-index:9999; padding:20px 120px 20px 50px; transition:all 0.5s;}
#header .logobox{float: left;}
#header .logobox .logoimg{width:162px; height:52px; background:url('/image/logo.png');}
#header .menubox{float: right; margin-top:20px; height:50px;}
#header .menubox ul{float: right;}
#header .menubox ul li{
	float: left;
	color: #fff;
	text-align: center;
	list-style: none;
	font-size: 1.0em;
	font-weight: 500;
	/* margin-right:110px; */
}
#header .menubox ul {
    display: flex;
    gap: 200px;
}

/* #header .menubox ul li:nth-of-type(2){margin:0 200px;} */
#header .menubox ul li a{color:#fff; text-decoration:none;}
#header:hover{background:rgba(0,0,0,.6);}
#header:hover .logobox .logoimg{background:url('/image/logo.png') !important;}
#header:hover .menubox ul li a{color:#fff !important;}
#header:hover .menubox ul li a:hover{color:#8446ad !important;}

#header:hover .language p a:hover{color:#8446ad !important;}

.head_active{background:#fff;}

#sub_menubox{
	position:absolute;
	z-index:999999;
	width:100%;
	top:100px;
	left:0;
	padding:10px 350px 20px 40px;
	background:rgba(0,0,0,.6);
	display:none; opacity:0;
}
#sub_menubox div{float:right; margin-right:90px;}
#sub_menubox ul{float:left; text-align:center;}
#sub_menubox ul:nth-of-type(2){margin: 0 115px;}
#sub_menubox ul li{margin-bottom:7px; font-size:15px; text-align:center;}
#sub_menubox ul li a{color:#ccc;}
#sub_menubox ul li a:hover{color:#fff; text-decoration:underline;}

/* ------ footer  ------ */
#footer{width:100%; height:60px; color:#959595; position:absolute; bottom:0; line-height:60px; font-size:14px; text-align:center;}



/* ------ Contact us ------ */
.contact{
	position:fixed; width: 60px; height: 100%; right: 0; background:rgba(112,112,112,0.4); z-index: 999999;
	display:flex; justify-content: center;align-items: center; transition:all 0.5s; cursor:pointer;
}
.contact p.offtext{right:-10px; color: #fff; transform: rotate(90deg); position:absolute; width:85px; transition:all 0.5s;}
.contact span.linebar{display:block; width:90px; height:1px; background:#ccc; position:absolute; right:45px; margin-top:10px; transition:all 0.5s;}

.contact:hover{background:rgba(112,112,112,0.7); width:160px;}
.contact:hover p.offtext{transform: rotate(0deg); right:37px;}
.contact:hover span.linebar{margin-right:-10px; margin-top:20px;}
#memojang{
	display:none;
	height: 100%;
	position: fixed;	    
	z-index: 999999;
	background:rgba(244,244,244,.97);
	right:0;
}
.exit_area{height:100%; position:absolute; display:flex; align-items:center; padding-left:30px;}
.exit{cursor:pointer; z-index:99999; width:43px; height:44px; background:url('/image/contactus_x.png');}
.contact_conbox{padding:50px 5% 0 12%; transition:all 0.5s;}
.contact_conbox h1{font-size:70px; color:#2c2a2c;  transition:all 0.5s;}
.contact_conbox .linebar{display:block; width:100%; height:1px; background:#ccc; margin-bottom:30px;}
.contact_conbox .left_area, .contact_conbox .right_area{float:left; transition:all 0.5s;}
.contact_conbox .left_area{margin-top:5%; width:455px;}
.contact_conbox .left_area img{ margin-bottom:10%; width:100%;}
.contact_conbox .left_area p{font-size:16px; color:#707070; margin-bottom:20px; transition:all 0.5s;}
.contact_conbox .left_area p span{color:#8446ad; font-weight:600; width:90px; display:inline-block;}
.contact_conbox .right_area{width:calc(100% - 455px); padding-left:7%;}
.contact_conbox .right_area table{width:100%;}
.contact_conbox .right_area table th{width:130px; color:#2c2a2c; font-size:22px; font-weight:400; vertical-align:top; padding-top:10px; text-align:left;}
.contact_conbox .right_area table th span{color:#ff0000;}
.contact_conbox .right_area table td{padding-bottom:10px;}
.contact_conbox .right_area table td input{
	width:250px; border:1px solid #ccc; height:44px; border-radius:5px; color:#636363; font-size:16px; padding:10px;
	font-weight:400; background:rgba(255,255,255,0.6); float:left;
}
.contact_conbox .right_area table td.email_td input{width:160px;}
.contact_conbox .right_area table td.email_td input:nth-of-type(2){margin-right:10px;}
.contact_conbox .right_area table td.email_td .stb-select-container{margin-top:5px;}
.contact_conbox .right_area table td .s_txt{float:left; margin:0 5px; height:44px; display:flex; align-items:center;}
.contact_conbox .right_area table td.phone .stb-select-container{width:30%; float:left;}
.contact_conbox .right_area table td.phone .stb-select-container .stb-select{width:100%;}
.contact_conbox .right_area table td.phone input{width:30%;}
.contact_conbox .right_area table td textarea{width:100%; border:1px solid #ccc; height:180px; border-radius:5px; resize:none; background:rgba(255,255,255,0.6);}

.contact_conbox .right_area .btn_area{margin-top:10px;}
.contact_conbox .right_area .btn_area button{width:130px; height:50px; background:#8446ad; font-size:20px; color:#fff; border:0; border-radius:5px; float:right; transition:all 0.5s;}
.contact_conbox .right_area .btn_area button:hover{background:#5d0e8b; color:#dbb7e4;}


/* 반응형 */
@media only screen and (max-width:1380px) {
	.contact_conbox .linebar{margin-bottom:20px;}
	.contact_conbox{padding:3% 5% 0 12%;}
	.contact_conbox .right_area table td input{height:40px;}
	.contact_conbox .right_area table td .s_txt{height:40px;}
	.stb-select-container{padding:2% !important;}
	.contact_conbox h1{font-size:60px;}
	.contact_conbox .left_area{width:40%;}
	.contact_conbox .right_area{width:60%; padding-left:5%;}
	.contact_conbox .left_area p{font-size:14px;}
	.contact_conbox .left_area p span{width:70px;}
	.contact_conbox .right_area table th{font-size:18px; width:25%;}
	.stb-select-container{width:70% !important;}
	.stb-select-container .stb-select{width:101% !important;}
	.contact_conbox .right_area table td input{width:70%;}
	.contact_conbox .right_area table td.email_td input{width:40%;}
	.contact_conbox .right_area table td.email_td .stb-select-container{margin-top:10px;}
	.contact_conbox .right_area table td.phone .stb-select-container{width:30% !important;}
	.contact_conbox .right_area table td textarea{height:150px;}
	.contact_conbox .right_area .btn_area{margin-top:10px;}
	.contact_conbox .right_area .btn_area button{width:120px; height:40px; font-size:18px;}
}	
